clang-tools 6.0.0

Namespaces
ContainerSizeEmptyCheck.cpp File Reference
`#include "ContainerSizeEmptyCheck.h"`
`#include "../utils/ASTUtils.h"`
`#include "../utils/Matchers.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
`#include "llvm/ADT/StringRef.h"`
Include dependency graph for ContainerSizeEmptyCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability